* {
	margin: 0;
	padding: 0;
	font-size: 16px;
	box-sizing: border-box;
	font-weight: 400;
	line-height: 1.5;
	color: #000;
	font-family: "Poppins", sans-serif;}
html {
	scroll-behavior: smooth;}
body {
    padding-top: 95px;}
.content-width {
	width: 1280px;
	max-width: 100%;
	padding: 0 20px;
	margin: 0px auto;}
.content-width.extended-width {
	width: 1440px;}
a {
	color: #000;
	text-decoration: none;}
img {
	max-width: 100%;}
header {
    position: fixed;
    transition: 0.33s all;
    z-index: 9;
    width: 100%;
    top: 0;
	padding: 20px 0;}
header.scrolled {
    background-color: #fff;
    box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.1);}
header .button {
	padding: 10px 20px;
	border-radius: 8px;
	color: #fff;
	box-shadow: 0px 3px 30px #32a15e36;
	background: linear-gradient(90deg, #32a15e, #28804b);}
header nav {
    transition: 0.33s all;}
header nav ul {
	display: flex;}
header nav ul li {
	display: inline-block;
	list-style-type: none;}
header nav ul li a {
	margin: 0 15px;}
main {
	overflow: hidden;}
.simple-link {
	color: #32a15e;}
.flex-box {
	flex-wrap: wrap;
	display: flex;}
.text-center {
	text-align: center;}
.align-center {
	align-items: center;}
.justify-center {
	justify-content: center;}
.pdd-rgt-20 {
	padding-right: 20px;}
.pdd-rgt-40 {
	padding-right: 40px;}
.pdd-rgt-60 {
	padding-right: 60px;}
.pdd-lft-20 {
	padding-left: 20px;}
.pdd-lft-40 {
	padding-left: 40px;}
.pdd-lft-60 {
	padding-left: 60px;}
.mrg-btm-20 {
	margin-bottom: 20px;}
.mrg-top-120 {
	margin-top: 120px;}
.mrg-top-20 {
	margin-top: 20px;}
.mrg-top-40 {
	margin-top: 40px;}
.mrg-top-60 {
	margin-top: 60px;}
.mrg-top-80 {
	margin-top: 80px;}
.mrg-top-100 {
	margin-top: 100px;}
.align-space {
	justify-content: space-between;}
.box-grid-25 {
	width: 25%;}
.box-grid-50 {
	width: 50%;}
.box-grid-40 {
	width: 40%;}
.box-grid-60 {
	width: 60%;}
.box-grid-33 {
	width: 33.3333%;}
.box-grid-66 {
	width: 66.6666%;}
.box-grid-30 {
	width: 30%;}
.box-grid-70 {
	width: 70%;}
.pre-title {
	text-transform: uppercase;
	color: #32a15e;}
.font-light {
	font-weight: 300;}
.font-larger {
	font-size: 18px;}
.section {
	padding: 40px 0;}
.section h2 {
	font-size: 52px;
	font-family: "Quicksand";}
.section h3 {
	font-weight: 600;
	font-size: 24px;
	margin-bottom: 10px;
	font-family: "Quicksand";}
.hero-section img {
	filter:grayscale(100%);
	margin-left:auto;
	margin-right:auto;
	margin-bottom: -200px;}
.hero-section::before {
	position: absolute;
	content: "";
	top: -160px;
	left: 12%;
	border-radius: 50%;
	opacity: 0.066;
	width: 768px;
	height: 768px;
	z-index: -1;
	background-color: #32a15e;}
.hero-section::after {
	position: absolute;
	content: "";
	top: -160px;
	right: 13%;
	border-radius: 50%;
	opacity: 0.066;
	width: 360px;
	height: 360px;
	z-index: -1;
	background-color: #32a15e;}
.hero-section h1 {
	font-weight: 500;
	font-size: 86px;
	font-family: "Quicksand";
	line-height: 0.9;}
.hero-section small {
	padding: 5px 10px;
	border-radius: 16px;
	color: #fff;
	display: inline-block;
	margin-bottom: 25px;
	background: linear-gradient(90deg, #32a15e, #28804b);}
.hero-section a {
	padding: 10px 20px;
	border-radius: 8px;
	display: inline-block;
	color: #fff;
	margin-right: 10px;
	text-decoration: none;
	box-shadow: 0px 3px 30px #32a15e30;
	background-color: #fff;
	color: #32a15e;
	border: 1px solid #32a15e;}
.hero-section p {
	padding: 25px 0;
	font-weight: 300;
	font-size: 18px;}
.carousel {
    width: 100%;
    margin: 0px auto;
    overflow: hidden;}
.logos {
    display: flex;
    transition: transform 0.5s ease;}
.logos img {
    width: 200px;
    height: 100px;
    object-fit: contain;
    flex-shrink: 0;}
.theme-card {
	width: 100%;
	position: relative;
	padding: 0px;
	border-radius: 24px;}
.theme-card::before {
	position: absolute;
	content: "";
	top: calc(50% - 486px);
	left: calc(50% - 132px);
	border-radius: 50%;
	opacity: 0.066;
	width: 768px;
	height: 768px;
	z-index: -1;
	background-color: #32a15e;}
.theme-card a {
	padding: 10px 20px;
  	border-radius: 8px;
  	margin: 20px 5px;
  	color: #fff;
  	box-shadow: 0px 3px 30px #32a15e36;
  	background: linear-gradient(90deg, #32a15e, #28804b);}
footer {
	overflow: hidden;
	padding: 80px 0;}
footer .content-width {
	position: relative;}
footer .content-width::before {
	position: absolute;
	content: "";
	top: -20px;
	left: 80px;
	border-radius: 50%;
	opacity: 0.066;
	width: 360px;
	height: 360px;
	z-index: -1;
	background-color: #32a15e;}
footer ul {
	list-style-type: none;}
footer em {
	font-style: normal;
	border: 1px solid gray;
	margin-left: 10px;
	border-radius: 8px;
	padding: 6px 18px;}
footer .social-icons {
	margin-top: 30px;
	display: flex;}
footer .social-icons a {
	width: 40px;
	height: 40px;
	margin-right: 5px;
	display: flex;
	background-color: #000;
	justify-content: center;
	align-items: center;
	border-radius: 8px;}
footer .social-icons a svg {
	fill: #fff;}

@media(max-width:1024px) {
	.hero-section::before {
		left: auto !important;
		right: 16%;
	}
	.hero-section::after {
		display: none;
	}
}

@media(max-width:768px) {
	header .button {
		position: absolute;
		top: 30px;
		right: 20px;
	}
	header.scrolled nav {
        opacity: 0;
        visibility: hidden;
	}
	header nav {
		position: absolute;
		top: 100px;
		width: calc(100% - 40px);
		left: 20px;
	}
	header nav ul {
		justify-content: flex-end;
	}
	.flex-inverse-mobile {
		flex-direction: column-reverse;
	}
	.box-grid-50, .box-grid-25, .box-grid-30, .box-grid-33, .box-grid-40, .box-grid-60, .box-grid-66, .box-grid-70 {
		width: 100%;
	}
	.hero-section img {
		max-width: 80%;
		margin-top: 60px;
		margin-bottom: -160px;
	}
	#home {
		margin-top: 20px;
	}
	#services img {
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 20px;
	}
	#services .flex-box {
		margin-top: 40px !important;
	}
	#about, #logos, #grid-logos {
		margin-top: 0;
	}
	#grid-logos {
		display: none;
	}
	footer {
		padding: 40px 0;
	}
	footer nav {
		text-align: left !important;
		padding: 20px 0;
	}
}

@media(max-width:576px) {
	.hero-section h1 {
		font-size: 64px;
	}
	.section h2 {
		font-size: 36px;
	}
	.section h3 {
		font-size: 24px;
	}
	.logos img {
		width: 160px;
	}
}